import { jsx as _jsx } from "react/jsx-runtime";
import { useDashboardComponentsContext } from "../../../../dashboardContexts/DashboardComponentsContext.js";
/**
 * @internal
 */
export function SettingButton(props) {
    const { SettingButtonComponent } = useDashboardComponentsContext();
    return _jsx(SettingButtonComponent, { ...props });
}
